[Overview][Constants][Types][Classes][Variables][Index] | Reference for unit 'InterfaceBase' (#lcl)

# TWidgetSet.RequestInput

## Declaration

Source position: lclintfh.inc line 113

`public function TWidgetSet.RequestInput(`
`const InputCaption: String;`
`const InputPrompt: String;`
`MaskInput: Boolean;`
`var Value: String`
`):Boolean; virtual;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.